/* Sitemap CSS */

.sitemap-section {background: #fff; width: 980px;}

.bg-headerTitleSitemap {
    background: url("../images/outside/header-sitemap.jpg") no-repeat;
    height: 155px;
    width: 940px;
}
.sitemapColHeader {width: 660px;}

.sitemap-links {
	width:940px;
    padding:0;
	margin:0 auto;
}
.sitemap-h2 {
    color: #172852;
    font-size:18px;
	text-align:center;
    letter-spacing: 0;
    margin-bottom:10px;
    padding-bottom: 10px;
}
.sitemap-col-wrapper {
	float:left;
	width:100%;
	margin:0 0 10px 0;
	padding:0;
}
.sitemap-col {
    float: left;
    margin:0 10px 10px 0;
    width:300px;
}

.sitemap-col h3 {
	background:url("../images/outside/h3-bg.png") 0 0 repeat-y;
    color: #484848;
    font-size:16px;
    margin: 0 0 5px;
    padding:0 0 0 14px;
}
.sitemap-col ul {
    list-style-type: none;
    margin:0;
    padding:0;
}
.sitemap-col ul li {
    margin: 0 0 2px;
}
.sitemap-col ul li a, .sitemap-col ul li a:visited {
    color:#636363;
    font-size: 13px;
    text-decoration: none;
	padding:0 0 0 14px;
}
.sitemap-col ul li a:hover {
	color:#2cabe1;
    text-decoration:none;
}

/* sitemap pages */

.sitemapPage {
	width:940px;
	color:#646464;
	padding:0;
	margin:0 auto;
}
.sitemapPage h1 {
	color: #2cabe1;
	font-size:22px;
	letter-spacing:0;
	text-decoration:underline;
	margin-bottom:10px;
}
.sitemapPage h2 {
	color: #142a53;
	font-size:22px;
	letter-spacing: 0;
	margin-bottom:10px;
}
.sitemapPage p {
	font: 16px/24px Geogrotesque-Regular;
	margin-bottom:10px;
}
.researchStudies {
	float:left;
	width:550px;
}
.sitemapPage-video {
	float: right;
	width:367px;
	height:276px;
	background:#CCC;
	margin:15px 0;
	padding:0;
}
.sitemap-pic {
	float:left;
	width:auto;
}
.sitemapPage ul{
    color:#2cabe1;
    list-style-type: square;
    padding-left: 15px;
}
.sitemapPage ul li {
    padding: 5px 0;
}
span.item {
    color: #333333;
}
.sitemapLearnMore {
    background: url("../images/outside/bg-conjointAnalysis.jpg") no-repeat;
    height: 600px;
    width: 335px;
    margin-left: 40px;
}
.sitemapContent {
    height: 580px;
    padding: 0 20px 20px 0;
    width: 565px;
}

/* Client Banner Logos*/
.logos-client {
    background: none repeat scroll 0 0 #9E9E9E;
    color: #FFFFFF;
    padding: 5px 5px 5px 30px;
    width: 945px;
}
.logos-client span {
    display: block;
    float: left;
    font: 12px/14px 'Geogrotesque-Medium',arial;
    margin-top: 17px;
    padding: 2px 14px 0 0;
    width: 45px;
}

/* Sitemap Resources */

.sectionBlank {
    background:none;
    width:980px;
}
.sitemapResources {
	width:980px;
	color:#646464;
	padding:0;
	margin:0;
}
.sitemapResources h2{
    background: url(../images/outside/iconsSprite.png) no-repeat scroll 8px -271px #333333;
    margin-left: 10px;
	color: #FFFFFF;
    display: block;
    font: 28px/32px 'Geogrotesque-Medium';
    margin: 0;
    padding: 10px 15px 10px 58px;
}
ul.resourceListbook {
    width:980px;
}
ul.resourceListbook li {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 220px;
    list-style: none outside none;
	text-align:center;
    margin:0 0 0 9px;
    padding: 10px 15px;
    width:208px;
}
ul.resourceListbook li h4 {
    color: #636363;
    font: 17px/19px 'Geogrotesque-Medium';
    height: 35px;
    margin: 8px 0 0 0;
    padding: 0;
    text-align: center;
}